﻿@charset "utf-8";

/*-----------------------------------------------------------------

	mainVisual

-----------------------------------------------------------------*/
.posA {
    bottom: 20px;
    left: 50%;
    -ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
    margin: 0;
    padding: 0;
    width: 818px;
}
.posA > *, .listColumn3 > li {
    width: 266px;
}
.btn01 a:hover {
    background: url("/holdings/investors/kojin/images/btn_index01_over.svg") no-repeat #ffeee1 !important;
	background-position: center !important;
	background-size: 240px 43px !important;
	border: 3px solid #ffb77d;
}
.btn01_active span, .btn02_active span, .btn03_active span {
	background: #ffeee1 !important;
	border: 3px solid #ffb77d;
	box-sizing: border-box;
}
.btn02 a:hover {
    background: url("/holdings/investors/kojin/images/btn_index02_over.svg") no-repeat #ffeee1 !important;
	background-position: center !important;
	background-size: 240px 43px !important;
	border: 3px solid #ffb77d;
}
.btn03 a:hover {
    background: url("/holdings/investors/kojin/images/btn_index03_over.svg") no-repeat #ffeee1 !important;
	background-position: center !important;
	background-size: 240px 43px !important;
	border: 3px solid #ffb77d;
}
.btn01 a, .btn02 a, .btn03 a {
	background: #fff;
	border: 3px solid #fff;
	box-sizing: border-box;
}
.btn01 a:hover img, .btn02 a:hover img, .btn03 a:hover img {
    visibility: hidden;
}

.btn01 a.btn3, .btn02 a.btn3, .btn03 a.btn3 {
	border: 3px solid #008756;
}
.btn02 a.btn3:hover, .btn03 a.btn3:hover {
	background-size: 244px 44px !important;
	border: 3px solid #ffb77d !important;
}

@media screen and (max-width: 896px) {
	.posA {
		width: 96%;
	}
	.posA .btn_sp {
		margin-top: 0 !important;
		margin-left: 0 !important;
	}
	.spContent {
		width: 100%;
	}
	.col_sp {
		background-color: #008756;
	}
	.btn01 a, .btn02 a, .btn03 a {
		display: table;
	}
}
@media screen and (max-width:399px) {
	.col_sp {
		height: 420px;
	}
}
@media screen and (min-width:400px) and (max-width:540px) {
	.col_sp {
		height: 450px;
	}
}
@media screen and (min-width:541px) and (max-width:710px) {
	.col_sp {
		height: 500px;
	}
}
@media screen and (min-width:711px) and (max-width:896px) {
	.col_sp {
		height: 560px;
	}
}
@media screen and (max-width:338px) {
	.btn01 a, .btn02 a, .btn03 a {
		background-image: none;
		display: table;
	}
}

/*-----------------------------------------------------------------

	btn

-----------------------------------------------------------------*/
.btn2, .btn3 {
	border: 1px solid #d3d3d3;
	background: #fff;
	color: #333;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	box-shadow:rgba(0, 0, 0, 0.1) 0px 3px 2px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.1) 0px 3px 2px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.1) 0px 3px 2px 0px;
	display: table;
	width: 100%;
}

/*-----------------------------------------------------------------

	glyphStar

-----------------------------------------------------------------*/
.glyphStar > span:before {
	color: #f46e00;
}
.pointStar > span:after {
    /* content: "\e631"; */
    content: "\e901";
	font-size: 0.67em;
    font-family: 'icon_type2018';
	font-weight: normal;
	color: #f46e00;
    display: inline-block;
    position: absolute;
    line-height: 1;
}